Bug 60846 - both lesstif and openmotif installed
Summary: both lesstif and openmotif installed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: comps   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-07 20:58 UTC by Gene Czarcinski
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-07 23:07:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2002-03-07 20:58:31 UTC
Description of Problem:
Both lesstif AND openmotif are installed (custom install)

Version-Release number of selected component (if applicable):


How Reproducible:
everytime

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:
lesstif AND openmotif are install (Classic X selected)

Expected Results:
Only openmotif installed (nedit and ddd require openmotif, nothing requires
lesstif).

Additional Information:

Comment 1 Tim Powers 2002-03-25 13:53:28 UTC
This will be fixed in the next beta. I'm reloving this as "RAWHIDE" since
there's no next-release resolution.

Tim


Note You need to log in before you can comment on or make changes to this bug.